## nethack-spoilers 3.4.3+20100315

=== debian/changelog ===
nethack-spoilers (3.4.3+20100315-1) unstable; urgency=low

  * New upstream snapshot.
  * New maintainer (closes: #541017).
  * Upgrade to debhelper v7.
  * Add ${misc:Depends}.
  * Convert to source format 3.0 (quilt).
  * Update Nethack version in package description.
  * Update debian/copyright to cover wish-343.txt (formerly
    wishing-330.txt).
  * Imported into a branch on bzr.debian.org; add Vcs-Bzr control field.
  * Policy version 3.8.4:
    - Add a Homepage field.
  * Update path to Guidebook.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Mar 2010 13:05:40 +0000

nethack-spoilers (3.4.3-1) unstable; urgency=low

  * New upstream release.  (closes: #230255)

 -- Ryan Murray <rmurray@debian.org>  Sat, 28 Feb 2004 01:32:08 -0800

nethack-spoilers (3.4.1-1) unstable; urgency=low

  * New upstream release.  (closes: #142601, #190062)

 -- Ryan Murray <rmurray@debian.org>  Tue, 19 Aug 2003 03:25:05 -0700

nethack-spoilers (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Include gazetteer.

 -- Ryan Murray <rmurray@debian.org>  Wed, 27 Mar 2002 01:52:51 -0800

nethack-spoilers (3.3.1-2) unstable; urgency=low

  * Fix a doc-base warning (closes: #79865)

 -- Ryan Murray <rmurray@debian.org>  Sun, 17 Dec 2000 19:10:45 -0800

nethack-spoilers (3.3.1-1) unstable; urgency=low

  * New maintainer.
  * Update spoilers to 3.3.1 (closes: #69833, #62404)

 -- Ryan Murray <rmurray@debian.org>  Wed, 13 Dec 2000 10:58:20 -0800

nethack-spoilers (3.2.2-1) unstable; urgency=low

  * Initial Release.

 -- Ben Gertzfield <che@debian.org>  Mon, 13 Dec 1999 22:29:52 -0800

Local variables:
mode: debian-changelog
End:
