## nethack-spoilers 3.4.3+20110109

=== debian/changelog ===
nethack-spoilers (3.4.3+20110109-4) unstable; urgency=medium

  [ Colin Watson ]
  * Mark nethack-spoilers as Multi-Arch: foreign.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 00:55:07 +0000

nethack-spoilers (3.4.3+20110109-3) unstable; urgency=medium

  [ Colin Watson ]
  * Move VCS to salsa.debian.org.

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 Mar 2019 12:43:46 +0000

nethack-spoilers (3.4.3+20110109-2) unstable; urgency=low

  * Switch to git; adjust Vcs-* fields.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Jan 2017 13:03:56 +0000

nethack-spoilers (3.4.3+20110109-1) unstable; urgency=low

  * New upstream snapshot.
  * Fix download URL in debian/copyright.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Jan 2011 19:43:03 +0000
