=== debian/control ===
Source: nethack-spoilers
Section: doc
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.spod-central.org/~psmith/nh/
Vcs-Git: https://salsa.debian.org/debian/nethack-spoilers.git
Vcs-Browser: https://salsa.debian.org/debian/nethack-spoilers
Build-Depends: debhelper-compat (= 12)

Package: nethack-spoilers
Architecture: all
Depends: ${misc:Depends}
Suggests: nethack
Multi-Arch: foreign
Description: Spoiler files for the Nethack adventure game
 This package includes spoilers for Nethack, the classic D&D-like
 adventure game, version 3.4.3.
 .
 Use only as a last resort, if you're totally stuck in the game!
 Please don't peek if you're not totally desperate.
