## nethack-spoilers 3.4.3-1

=== debian/control ===
Source: nethack-spoilers
Section: doc
Priority: optional
Maintainer: Ryan Murray <rmurray@debian.org>
Standards-Version: 3.6.0
Build-Depends-Indep: debhelper (>= 4)

Package: nethack-spoilers
Architecture: all
Suggests: nethack
Description: Spoiler files for the Nethack adventure game
 This package includes spoilers for Nethack, the classic D&D-like
 adventure game, version 3.4.1.
 .
 Use only as a last resort, if you're totally stuck in the game!
 Please don't peek if you're not totally desperate.
