=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=4
export SPOIL_VERS=341

clean:
	dh_testdir
	dh_testroot
	dh_clean

# We really don't need to do anything to build. :)
build:
	dh_testdir

# Build architecture-independent files here.
binary-indep:
	dh_testdir
	dh_testroot
	dh_installdocs -XREADME
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

# Build architecture-dependent files here.
binary-arch:

binary: binary-indep
.PHONY: clean binary-indep binary-arch binary
